deviceDesc = 12 K closed cycle cryostat (Risoe)

defineTemperature tt
makenv tt -driver [lsdriver] {
  lsc_sensor tm A -sensor x34524 -sensorname main
  lsc_loop set -loop 1 -channel A -maxheater 50W -resist 75Ohm
}
tt set/limit 310
tt set/prop 15
tt set/integ 10
catch {
  enableTable 0
}

makeCCU4 disc

